<?php
//解决Ajax传输中文乱码的问题，没有此句，中文显示为乱码
header("Content-type:text/html;charset=gb2312");
header("Cache-Control: no-cache, must-revalidate");
$id=$_REQUEST['id'];
include('conn/conn.php');
$sqlstr = "select * from tb_person where  id='$id'";
$result = mysql_query($sqlstr,$conn);
		while($rows = mysql_fetch_row($result)){
?>

<table width="580" border="0" align="center">
  <tr>
    <td colspan="3"><div align="center" ><?php echo $rows[1]; ?></div></td>
  </tr>
  <tr>
    <td width="207">&nbsp;</td>
    <td width="65">发布时间：</td>
    <td width="294"><?php echo $rows[3]; ?></td>
  </tr>
  <tr>
    <td colspan="3"><div align="center"><?php echo $rows[2]; ?></div></td>
  </tr>
</table>
<?php
		}
		?>
		